Subject: (fic)(ranma) The Game is Cat and Mouse
From: "jeff shelton" <[email-masked]>
To: [email-masked]
Date: Sat, 19 Jul 1997 20:44:30 PDT

disclaimer
All the characters in the story belong to Takahashi 
Rumiko  and I have no right to use them.

Due to e-mail limitations I am using hotmail. PLease 
DO NOT Send messages to the hotmail account.

Any C&C will be read and answered. Thanks to Gary 
Kleppe, Shazorn, Conrad Whittle, Ryan Anderson, John Mcginnis, Ryan Wu, 
William Jones for the C&C.

THANK YOU

I am trying to place this story right before vol.23 
of the manga. This occurs right after the OAV 
"Desperately seeking Shampoo".

____________________________________________________

The Game is Cat and Mouse
by jeff shelton
[email-masked]

Chapter 1 setup

"I'm here Shampoo! Where are You?!" Shouts Akane.

"Shampoo here, Violent Girl," comes the reply from 
out of the rafters above Akane. 

Akane looks for Shampoo, but all she sees is more of the abandoned 
factory Shampoo sent her to.  The 
factory has been deserted for years, ever since 
cheap toys from Japan went out of style. The dust, 
shadows, crates, and broken machinery make finding 
Shampoo hard. 

"Why did you challenge me in this place, Shampoo? 
Why challenge me in the first place?" Akane asks 
while looking around for Shampoo.

"Here is good place for game. Pervert Girl know why 
challenge. Pervert girl destroy Shampoo's 
anniversary date." The reply echoes through the 
factory.

Akane remembers the last time she saw Ranma and 
Shampoo together. 
It was just after Ranma was released from the 
hospital following the Contrary Jewel episode. 
Shampoo in a  very tight, very revealing dress was 
all over Ranma. Akane saw the sweat on his brow, and heard the stutter 
in his voice, and something made 
her throw water on the pair. She giggled as she 
watched Shampoo-neko try to escape her dress and 
Ranma-chan trying to escape Shampoo-neko.

"Was 6 months since Shampoo got Husband date. 
Shampoo wanted very much have good date. Shampoo 
VERY mad at Akane. Shampoo find perrrfect way to get revenge."

"Shampoo I didn't realize..." Akane starts.

"Shampoo not finished. Shampoo make sure challenge 
just between Shampoo and Akane. Great-grandmother is at Cat-cafe. Old 
pervert given stack of playboys. 
Told Mousse, Shampoo and Husband have date at park 
today. Crazy Girl and bother told same. Spatula Girl and Umbrella Boy 
told also. Mercenary Sister given 
fake challenge letter to give to Husband. Letter say Shampoo and Violent  
Girl fight at park today." The 
direction Shampoo's voice comes from changes as she 
bounces from place to place.

Akane remembers Ranma  telling her about the fake 
letter. 
She went to her room to get the real letter. When 
she got back, Nabiki and Ranma  were talking 
about the odds for the fight. Ranma was insulting 
her skills and Nabiki  was lowering her chances for 
victory. She got sooo mad, she never told them about the real letter. 

Akane tightens her gi, and assumes her standard 
battle position. Her face froze in a very serious 
frown. "Well then, stop moving around and fight!" 
There is a small pause as Akane begins twisting 
around to make sure Shampoo can not come up behind 
her. "Come down and fight, or are you afraid of 
me?!"

"Shampoo never afraid of Akane. Today Shampoo _make_ Akane afraid of 
Shampoo." Shampoo states, then she 
says, "LISTEN!"

The two girls stop moving around. Even though the 
walls of the factory and the distance between it and the park, they hear 
the sounds of combat. It takes 
very little imagination to make out the classic 
battle cries.

"Now Game begins." Shampoo says as she steps out of 
the shadows. Akane instantly shifts her position to 
be in front of Shampoo. "Game is Cat and Mouse." 
Shampoo says as she throws a red water balloon at 
Akane.

Akane reflexively breaks the balloon  with a chop. 
The water spills all over her. 

As she watches Akane's gi fall to the floor, Shampoo grins and says, 
"Akane is Mouse." While Akane is 
struggling to get out of her gi, Shampoo thinks, 
"stick with the plan, and Ranma  is mine."

As the little reddish brown field mouse stares up at her, Shampoo smiles 
a feral smile and says, "Shampoo is Cat." Shampoo takes out a blue water 
balloon and 
breaks it over her head.

end ch 1

conventions used in this chapter

Shampoo-neko is Shampoo in cat form.
Akane-nonezumi is Akane in mouse form.

Point of view will switch regularly. I have tried to make it obvious, 
but.

Please use your imagination to fill in details with the fight.

begin ch2 Tom and Jerry
begin part2a Shampoo vs Akane

"I'M A MOUSE! What will the family think? How will 
my friends react? I could sit done and cry!" Akane 
desolately thinks as she stares up at Shampoo, who 
is breaking a blue balloon over her own head

Shampoo-neko strolls up to Akane-nonezumi and 
begins to bat her from paw to paw.(no claws)

The small, reddish brown field mouse starts to 
attack the cat, but standing up on her hind legs and trying to act 
human, just does not work.

"This body doesn't work right! I cann't stand up to 
do Kempo!" Akane thinks as she clumsily continues to attack Shampoo. 

"To bad Great-grandmother said I cann't kill Akane." Shampoo  wistfully 
thinks as she plays with her 
mouse, and remembers Cologne explaining why.
"You cann't kill Akane, Shampoo. Son-In-laws family 
honor is tied into his engagement to her. If anybody kills Akane, he 
will have to attack  them, for his 
honor's sake. You do want  your Husband to be 
honorable, right Shampoo? Instead we will prove 
Akane is a coward. With her a coward, she will not 
be a worthy wife for Son-In-Law."

While Shampoo is playing with her, Akane can _feel_ 
the mouse's instinctive reactions trying to take 
over and cause her to run away. "I AM NOT A MOUSE! I will not act like 
one!"

The cat bats the mouse into a nearby crate. The 
mouse gets up and stubbornly attacks the cat again. 

Shampoo-neko smashes her paw down on Akane-nonezumi. 
This crushes the mouse and freezes her in place. 
Shampoo slowly drags her sharp claws over 
Akane's body.

"She's going to *RIP* me apart! MY RIBS!!" Akane 
think in panic as she tries to squirm away.

The cat slowly brings her mouth down on the trapped 
mouse. She bites the mouse ever so roughly.

"I'm going to be EATEN! I have to do something!!" 

The mouse shifts her position in the cat's mouth and bites Shampoo's 
lips causing Shampoo to throw her 
into some crates.

"That hurt!" Shampoo-neko thinks as she throws 
Akane-nonezumi through the crates.

"She's playing with me! She's too big, too strong. I have to get away." 
Akane desperately thinks as she 
runs for a nearby hole.

The cat catches the mouse and pushes her back into 
the center of the factory.

"This is _fun_. I must do this again. Should I 
continue even when she gives up?" Shampoo gloatingly thinks as she plays 
with Akane. "I think she is 
ready. Now, where is that hole I prepared?" She 
starts looking around.

Shampoo-neko bites Akane-nonezumi, shakes her a 
couple of times, and throws the mouse next to a 
large hole.

"I can escape! RUN!!" Akane quickly runs into the 
hole.

There is a room on the other side of the hole. On 
the far will is another hole leading to the outside 
of the factory. Draped over that opening is a 
banner. The banner reads: "SHAMPOO WON AKANE COWARD"
 
The mouse stops and stares at the banner, ignoring 
everything, even the cat as she walks up behind the 
mouse. 

The mouse steps toward the hole.

Both girls see the following scene in their minds 
eye.

Ranma is at the school yard with Shampoo clinging to him. There are 
several students nearby. Ranma is 
saying, "Go away, you uncute tomboy, COWARD." The 
students are whispering loudly; "Never knew Akane 
was a coward, no wonder Ranma  likes Shampoo now." 
Akane runs away. While she is running a yellow 
streak forms on her back and mouse ears sprout on 
her head. 

As the mouse heads toward the banner,something in 
Akane stirs. Something that says, "I will _NOT_ be 
embarrassed like that!" Something adds, "I WILL NOT 
LET RANMA INSULT ME LIKE THAT!!"

"I have WON! RANMA IS MINE!!" Shampoo triumphantly 
thinks as she sees the mouse step toward the banner. She begins to 
daydream about her wedding night with 
Ranma.

Akane jumps at the banner and rips it to shreds. A 
Battle Aura forms around the mouse. "I WILL have to 
use this body's natural attacks." Akane thinks as 
she taps the mouse's instinctive attacks. Apparently with the battle 
aura Akane CAN use the mouse's 
instinctive attacks very well.

The mouse viciously attacks the cat. She gets on the daydreaming cats 
back and tries to rip the back of 
Shampoo's neck apart. The cat and mouse roll around 
several times before the cat can get a claw on the 
mouse. Shampoo-neko's full strength claw attack 
sends Akane-nonezumi through the wall back into the 
main room of the factory. 

"MY left ear hurts!" Shampoo bends her ear down so 
she can see that the top is missing.

"I will beat you!" Akane-nonezumi spits out a tuff of flesh as she picks 
herself up and charges the cat.

The cat and mouse fight. Akane-nonezumi's small size and very good 
reflexes allow her to dodge attacks, 
but. Shampoo-neko's overwhelming strength, size, and very good reflexes 
make it a VERY uneven match. The 
cat bites the mouse, shakes the mouse using her full strength and throws 
the mouse through several 
crates. The falling crates delay the cat.

"I cann't win like this! I have GOT to do something 
else. Something to help." Akane desperately thinks as she looks around.

The cat gets past the broken crates in time to see 
the mouse run away.

"She fought more than I thought, but I STILL WIN!" 
Shampoo starts to consider how she can follow the 
mouse. "Now to find her and make her pay!"

Akane-nonezumi starts looking at the crates as she runs. She stops in 
front of a crate. The stencils on the crate read: "ACME TOY COMPANY 
JAPAN BRANCH" in 
Japanese and English.

"I always  did like Tom and Jerry anime as a kid." 
Akane-nonezumi smiles.

end part2a
begin part2b Akane vs Shampoo

Shampoo-neko is looking for Akane-nonezumi. A small 
black, metal bomb falls beside  her. The cat dodges 
out of the way as it goes off. As several more bombs begin falling 
around her, the cat sees the mouse on 
top of a nearby crate. The mouse has a stack of 
bombs next to her. The cat charges the crate and 
destroys it. This scatters bombs all over the place 
and some of the bombs are still lit.

"Akane is cheating! She must be learning from 
Happosai." Shampoo thinks as she tries to look for 
Akane through the cloud of debris. "I just wish the 
technique for destroying walls did not leave a 
cloud."

The mouse is gone by the time the cloud fades. The 
cat continues to look for the mouse. Suddenly there 
is an explosion on the roof. Looking up the cat sees a hole in the roof 
and a streak of white smoke 
leading from the roof to a nearby TALL crate. On the crate is the mouse, 
she is holding a mouse-sized 
bazooka. She is turning it around.

"Stupid instructions! Turned it the wrong way!" 
Akane fumes as she points the bazooka at the cat.

"I'm the one that should have the overwhelming 
advantage." Shampoo peevishly thinks as she dodges 
behind a crate.

Shampoo-neko begins to head toward Akane-nonezumi. 
She is using the crates to hide behind as she sneaks up on the mouse. 
She approaches the crate the mouse is on. Luckily for the cat, when she 
gets to that crate, the mouse is looking the wrong way. The cat jumps on 
the crate and knocks the bazooka out of the mouse's paws, damaging it. 
The 20 year ago crate collapses as they fight. The falling cat swipes 
the mouse away before they hit the ground. The mouse is gone again when 
the cat gets up.  

"Should I go to the roof and get the hot water up 
there?" Shampoo considers as she tries to rethink a 
plan that has gone _slightly_ crazy.

"My head hurts!" Akane looks into a piece of broken 
glass and sees that Shampoo's claws have ripped her 
right ear. "I did not want to use this, but."

The crate next to Shampoo-neko suddenly turns to 
dust. In front of the cat is the mouse. The mouse is holding a ray gun. 
The cat quickly and agilely hides behind another crate, and heads to the 
roof.

"Why didn't work? DEAD battery? Spare batteries NOT included!!". Akane 
angerly destroys the ray gun.

"I'll change back and get that mouse." Shampoo 
thinks in frustration as her plan has totally gone 
haywire.

Shampoo-neko is on the hot tin roof. She is walking 
toward a bucket.

Shampoo sees this scene in her minds eye.

Ranma  is saying, "You had to be human to get a 
mouse! HAHAHAHAHAH"

Something in Shampoo stirs. Something that says, "I 
ran from a mouse!" Something adds, "I RAN FROM 
AKANE!!"

The cat flips her tail at the bucket and goes down 
into the factory.

As the cat is looking for the mouse she passes under a broken piece of 
machinery.
Akane-nonezumi jumps onto Shampoo-neko's back.The 
two roll over several times before the cat shoves 
the mouse off. They get up and start circling each 
other.

This is when one of the bombs, that were scattered 
around earlier, goes off. The small blast, itself, 
is not a problem, but this one causes a chain reaction. When many of the 
small bombs explode at the same time, however, that is a problem. This 
large explosion throws broken crates, and pieces of 
machinery everywhere. 

When the dust clears both are trapped under 
wreckage. Akane-nonezumi's small size allows her get free.
Shampoo-neko's strength would allow her to escape if she had leverage.

"Now I've got you, Shampoo! I will get you for 
cursing me!" Akane bitterly thinks as she walks up 
the helpless Shampoo.

The cat's and mouse's keen sense of smell catches 
the aroma of fire. The explosion that trapped them 
has also started a fire. Both girls look at the 
fire. The crates that are burning are stenciled with the word: 
"EXPLOSIVE" The stencil is in Chinese, 
English and Japanese.

They look at each other. The mouse turns and walks 
away.

After a couple of steps, Akane-nonezumi turns around and charges the 
machine that is trapping 
Shampoo-neko. Her strength is not enough. She tries 
again with Shampoo helping this time. The cat is 
free.

They begin running  to the outside wall. The cat is 
running toward a hole she knows and the mouse is 
following. When the cat gets to the hole she turns 
around and sees that the mouse is still only halfway there. The injuries 
from the fight are catching up. 
Shampoo looks outside, looks at the rapidly growing 
fire, then runs toward Akane. She picks up the mouse and runs to the 
hole.

Shampoo, almost, makes it outside. The explosion 
that levels the factory catches Shampoo. She is 
blown out of the hole. The cat flies over the grass 
fields surrounding the factory. She goes through the fence shielding the 
factory from outsiders. She 
creates another hole in a fence surrounding a nearby house and falls to 
the ground, stunned.

end part2b
end ch2

begin ch3 interruption
begin part 3a Akane and Shampoo

A beautiful, mature, but still young looking woman 
with short wavy hair is listening to her radio. The 
radio is talking about a gang of teenagers that is 
fighting in a park across town. "Tsk,tsk,tsk, I 
wonder how their parents could have allowed them to 
grow up and be so wild and fond of horseplay."

The explosion from the factory across the street 
draws her to the kitchen, from where she can see the smoke and fire. 
>From the bottom of her eyes she sees a cat and a mouse get up and start 
circling each other.

The cat has been in a fight and a fire. Her left ear is bloody. The back 
of her neck is bleeding. Her 
hind legs  and tail are black from the explosion.

The mouse is in worse shape. Her head is bloody. 
There is blood red streaks in her reddish brown fur 
near her ribcage. Her hind legs  are  covered in 
blood welling from a bite on her rump.

The woman hears the sirens of the fire and police 
departments. "Good," she says, as she thinks 
"somebody  has already called them, so I do not need to." 

As the animals circle each other, the mouse sees the woman. She jumps 
over the cat to run under the 
house. The cat follows.

There are scratching noises from the bathroom. Then 
the sounds of wood breaking.

The woman goes to the stove and turns the flame off. She had a pot of 
tea brewing.

The woman, as she is grabbing her broom, thinks, 
"That cat might need help, and I do hate mice. 
Getting rid of those pests is impossible."

Coming out of the bathroom is the mouse. The mouse 
stops and stares up at the woman. She swings her 
broom at the mouse. The mouse jumps over the broom. 
As the woman turns around to attack the mouse again 
her broom almost hits the cat as the cat continues 
to chase the mouse.

"Sorry, Mr Cat, I almost hit you." She says to the 
cat. They both go after the mouse.

The mouse has found the kitchen. She is on the stove next the the pot of 
hot water the woman was 
preparing for tea. The woman swings her broom at the mouse. The cat 
jumps at the mouse. The mouse hides 
behind the pot. The broom HITS the pot spilling hot 
water everywhere.

The expression on the woman's face CAN NOT be 
described.

"Mrs Saotome! I can explain!" Akane pleads from the 
stove.

"Shampoo explain after beat Akane." Shampoo says as 
she stands in front of Akane.

"Shampoo STOP! We need to explain what happened to 
her! PLEASE!" Akane begs.

"Why Shampoo stop?" Shampoo asks.

"Tendo Akane! What is going on here!" Saotome Nodoka exclaims as the 
shock has worn off.

"Mrs Saotome! Shampoo! Please, lets talk and 
explain things. PLEASE!" Akane pleading begs.

" 'Mrs Saotome'? Woman's is related to Ranma? 
Shampoo asks as she looks at Nodoka.

"YOU know my son? Akane, what IS going on here?" 
Nodoka demands.

'I can explain, Mrs Saotome. But first can Shampoo 
and I clean up and get some first aid? Some clothes, too, if possible?" 
Akane asks. Everyone notices that Akane and Shampoo are nude and are 
still hurt from 
the their fight. 

"Very well. There is a first aid kit in the bathroom. You two girls 
clean up and I will see what I can find." Nodoka says.

Nodoka is rummaging through her closet. When the 
girls _raise_ their voices she can hear them.

"..." "Shampoo know now" "..." "Shampoo, _I_ will 
explain later, OK?" "..."

Nodoka opens the door to the bath. She is carrying 
some old clothes. Both girls have cleaned up and 
patched themselves. Shampoo has done an excellent 
job bandaging her ear, neck, and rear. Due to the 
explosion she will not be sitting down soon. Akane 
has not done as good job on herself. She has 
bandaged her ear, ribs, and rear. Due to Shampoo's 
bite she will not be sitting down soon.

"Put these on. Then come into the living room and 
explain." Nodoka commands.

"We will need hot and cold water." Akane says.

Nodoka is sitting down in her living room with a 
tray in front of her. The tray has on it two 
pitchers. The girls are standing up and are as far 
from each other as they can be.

"It is easiest to show what happens. If you could, 
pour some cold water on us, then pour hot water on 
us." Akane volunteers.

The curses are shown to Nodoka.

"Shampoo JUST cursed me, that is why we were 
fighting!" Akane angrily tells Nodoka. She assumes a fighting position 
in front of Shampoo.

"Shampoo no curse Akane." Shampoo says as she also 
assumes a fighting stance.

"Girls! No fighting! One would think you two are a 
couple of boys, not girls." Nodoka says as she steps between them. 
"Shampoo, how can you say Akane is not cursed, we just saw it."

"Shampoo use instant magic spring salts. Magic salts last only one, two 
hours then go away." Shampoo 
explains.

"Like the instant spring of drowned boy?" Akane 
asks. When Shampoo nods her head yes, Akane nearly 
hugs her.

"And Shampoo you're cursed from the 'instant spring 
salt', also?" Nodoka asks.

"No Shampoo is cursed from real water," Shampoo says as she hangs her 
head down.

"Why did you use this 'magic' on Akane?" Nodoka 
asks.

"It was a challenge, Mrs Saotome." Akane interrupts 
before Shampoo can say anything.

"I know you like martial arts, dear. But to use 
magic as well, is not that taking it too far." 
Nodoka smiles at Akane and says, "Magic is not 
something  you want to use. Now promise me you will 
not do this again, both of you. Challenges should 
not be fought with magic." Both girls nod. "Now I 
want you two to make up and be friends."

Both girls look at each other strangely, big sweat 
drops on the back of their heads, then they nod at 
each other.

Nodoka sighs, but accepts the nods as a gesture of 
friendship. "Good, you two can get along. Now, 
Shampoo, how do you know my son?" Nodoka asks.

Shampoo says, "Ranma come to restaurant all the 
time." Shampoo looks at Akane and grins. 

"Mrs Saotome, can I ask your opinion on something?' 
Akane grins back.

"Of course," Nodoka grins as well, pleased that 
things have calmed down.

"Shampoo is in Japan looking for a husband," Akane 
begins.

"Shampoo found Husband. And Husband love Shampoo not Pervert Girl," 
Shampoo interrupts.

"Whatever, but your 'husband' is engaged to marry a 
Japanese girl." Akane replies looking  at Shampoo. 
She looks at Nodoka and continues, "Shampoo's 
Chinese village has a law that says if you lose to 
an outsider and that outsiders is male, you will 
marry  him. The question is which is more important; the customs and 
laws of Shampoo's Chinese village or the honorable, traditional, 
engagement of the 
Japanese couple?"

"NOT that simple, Shampoo love husband." Shampoo 
hurriedly says.

Nodoka thinks for a couple of seconds then begins to speak, "Shampoo 
loves the man, but he is engaged to 
another, and he loves her back." Both girls 
start to speak, but Nodoka continues, "I can see the problem. Shampoo, 
you have a very good friend in 
Akane, since she is trying to help break an 
engagement, which she knows to be the wrong thing to do. To answer your 
question Akane, Shampoo can not 
marry her 'husband'. Before you ask, I will not help you break the 
engagement, it just would not be the 
correct thing to do."

"Now, then, I would like to met the person that has 
two young girls trying to help him break an 
engagement. A person who is getting you two to do 
the wrong thing is just not very manly, and he needs to be taught a 
lesson. You will bring him by." 
Nodoka sternly says as she looks at the two young 
women.  

Akane has a HUGE sweat drop on the back of 
her head by the time Nodoka is finished. Shampoo merely looks confused.

"On a more pleasant note, Akane, is my son back from that training trip 
yet?" Nodoka smiles.

"Ranma at school yesterday." Shampoo helpfully 
supplies.

"Yes, but he said something about leaving again 
soon," Akane quickly adds.

"Shampoo not hear that." Shampoo begins before Akane covers Shampoo's 
mouth.

'Mrs Saotome, sorry about the problems we caused, 
but. It's getting  late and we need to go, NOW!" 
Akane says as she shoves Shampoo out the front door.

As Nodoka goes to the front door to say good bye  to the pair she 
thinks,'I should stop by the dojo soon, before Ranma  can leave again.' 
She frowns as the two girls begin arguing as they leave her house. 'Just 
like a couple of boys, and I thought better of Akane.' sigh.

end part 3a

I wanted to bring Nodoka in, bring up curses, and 
engagements, and not change anything.

I changed Nodoka's place of residence to the above, 
since I do not have the later manga volumes. I 
believe that given Nodoka's lack and visible 
support, living in a neighborhood next to a old 
factory would be reasonable.

See "Like Water for Akane" OAV for Nodoka's next 
visit to the dojo.

begin part3b friends

Akane and Shampoo are walking away from Saotome 
Nodoka's house.

Shampoo grabs Akane's arm and demands, "Tell Shampoo NOW!"

"I shouldn't tell you anything Shampoo, It is a 
private matter between Ranma and his mother, but if you do not know, you 
_could_ kill Ranma, so I am 
going to tell you. This is a secret, do NOT tell 
anybody else, OK?" Akane demands.

Akane then explains Ranma's problem with his mother.

"Shampoo see now. We let Ranma tell Mother-In-Law 
about curse, yes."

"She is not your mother-in-law, Shampoo, you heard 
her." Akane angrily says.

"Shampoo find way," Shampoo replies angrily. 
"Shampoo  not Akane's friend."

"I'm not your friend either," is Akane's come back. 
"Why, Shampoo, did you come back then?" Akane says as she smiles.

"Shampoo has reasons. Plan was to humiliate Pervert 
Girl. Shampoo want Violent Girl to _SEE_ Ranma marry Shampoo." Shampoo 
looks at Akane who is getting angry very rapidly and continues, "Shampoo 
save Akane's life so next time Shampoo have date Akane no ruin."

"I saved your life first, Shampoo, so we are even." 
Akane glares at Shampoo.

The two walk a little bit glaring at each other.

"Shampoo have question. Where did Akane get lighter 
to start black Happosai bombs?"

Akane pulls out a mouse sized lighter. "It was with 
the weapons." She says as she thinks, 'watching Genma hide and pull out 
his signs helped, too.'

They walk some more.

Shampoo stops walking, smiles, and begins talking, 
"Shampoo have plan. Plan will save Husband's life 
from Mother-In-Law. Need Pervert Girl's help to do 
it. Akane help save Ranma's life?"

"If it will save his life, I will listen, Shampoo."

"Good, Akane doesn't do much in plan. Just make sure nobodies stop 
Shampoo from being with husband 
tonight." Shampoo pauses then says, "Plan might take a couple nights, 
even with fertility  potion. So, 
Akane, make sure Shampoo no interrupted when with 
Husband for two, three nights."

Akane in a dangerously low voice asks, "Just what 
are you going to be doing with Ranma?"

Shampoo in a somewhat surprised tone replies , 
"Shampoo and Husband make baby. Husband proved to be man when Wife have 
baby. Mother-In-Law no kill. Is 
good plan, YES?" Shampoo looks at Akane.

"WHY YOU GLOWING?!?"

As the two friends (I did say they were friends, 
right?) begin a _CALM_ and _FRIENDLY_ discussion 
about pre-marital sex and pregnancy, I will end this chapter.

end part 3b 
end ch3

begin ch4 endings
begin part 4a Shampoo

The language in this part is Chinese.

Shampoo enters the Nekohanten, obviously angry. She 
is mumbling something about violent, perverted 
girls. Her borrowed clothes is in disarray, her face has scratches on 
it, and her hair is a mess.

"I see the plan did not go well, 
Great-granddaughter," Cologne remarks as she looks 
over Shampoo. 

"I will get that girl! I had her, but she started 
to cheat and use some weird weapons she found. Her 
weapons blew up the factory before I could win. The 
explosion did knock us into Ranma's Mother's house, 
though," Shampoo explains.

"Ah! So you've met your Mother-In-law, good." The 
phone rings and Cologne says, "Answer that, 
Part-time!" Mousse answers the phone.

"Yes, I talked with my Mother-In-Law. She likes me, 
even though Akane and I broke into her house. Akane, _had_ to bring up 
her 'engagement' and my marriage 
to Ranma, however. She did not like that," Shampoo 
sighs.

"What did your Mother-In-Law say, Shampoo?"

"She said that until Akane's or Ranma's family breaks the engagement she 
will not approve of me marrying Ranma. I will come up with a plan to fix 
that." Shampoo pronounces smiling.

"We will come up with something, Shampoo, but since 
your Mother-In-Law likes you, you should visit her as often as possible 
to help her understand that you are a good Wife for her son."

"I can not, Great-grandmother. Mother-In-law doesn't know about Ranma's 
curse, and until he tells her, 
visiting her will cause problems. I promised Akane 
not to say more."

"I don't like the idea that your keeping secrets 
from me. However, since we need to break 
Son-In-Law's engagement first, I will let you keep 
that secret  for a little while." Cologne looks a 
little bit peeved as she speaks.

"Shampoo, Nabiki needs  to know who won?" Mousse 
questions from the phone.

"The game was interrupted before  I could win," 
Shampoo heatedly replies.

Shampoo goes upstairs to clean up and change 
clothes. 'It's a good thing the transformation helps heal some wounds, 
it even fixed my ear." She thinks 
as she cleans up.  

end part 4a
begin part 4b Akane

Akane enters the house, obviously angry. She is 
mumbling something about violent, chinese girls. Her borrowed clothing 
is in disarray, her face has 
scratches on it, and her hair is a mess.

"I see the challenge did not go well, Akane," Nabiki remarks as she 
looks over Akane.

"I did not _lose_ to Shampoo, Nabiki," Akane replies as she heads to her 
room. Nabiki goes to the phone 
and dials  a number.   

"Hey! You won! That's great, Akane," Ranma says as he comes up behind 
Akane.

"You really think so, Ranma," Akane smiles cutely.

"Yeah. But you should've told me where the fight 
was, so I could've helped." Ranma smiles as well.

"I don't need your help, Ranma," Akane heatedly 
replies.

"Hey Ranma! According to Mousse the fight was 
interrupted before Shampoo could win. You know what 
that means. You owe me a photo shoot." Nabiki says 
from the the phone.

"Ah, sure, um, Ok" Ranma mumbles as he looks at 
Akane, who is glowing.

"You bet on SHAMPOO!" Akane yells at Ranma .

"I was going to get Nabiki to owe ME money!" Ranma 
yells right back at her.

Akane punches Ranma through the roof.

"You know, Akane, I need his shirt too. He bet all 
his money and his shirt on you to win." Nabiki says 
as she looks through the hole in the roof.

"He bet on me to win?" Akane asks.

"Yes," Nabiki replies.

Akane goes after Ranma.

end part 4b 
end ch4
end fic

Special epilog / alternate Nodoka scene

Nodoka in is, perhaps, not IC, but Nodoka did say 
that voyeurism is manly. (I know this was with Akane in the nude.) This 
was in a story  in vol 34 of the 
manga.

"Good, you two can get along. Now, Shampoo, how do 
you know my son?" Nodoka asks.

"Ranma is Shampoo's Husband," Shampoo helpfully 
supplies.

"Ranma IS NOT your husband, Shampoo!" Akane raises 
her voice at Shampoo.

"Ranma is Husband. He defeat Shampoo in battle, is 
Shampoo's Husband by village law!" Shampoo also 
raises her voice as the two square off, again.

"STOP! This instant!" Nodoka commands. "Now tell me 
what is happening with my son."

The two girls explain the triangle between 
Akane-Ranma-Shampoo.

"Shampoo, I am sorry to disappoint you, but I can 
not approve of a marriage between you and my son. 
The engagement between Ranma and Akane takes 
precedence." Nodoka pronounces in judgement.

Akane pulls down her eye-lid and sticks her tongue 
out at Shampoo.

"However, Akane, since my son likes Shampoo, if he 
wants to make Shampoo his mistress, I do approve of 
that. It is _so_ manly. My father had a mistress. I 
have some fond memories of her. If my son can have a wife and mistress 
also, I would be so proud of him." Nodoka says as she smiles, thinking, 
no doubt of the happy times of childhood.

Shampoo and Akane have VERY big sweat drops on the 
back of their heads.

end alternate scene

The above is a possible Nodoka personalty I am 
thinking about. and C&C will be helpful.

explanation
>From my understanding, mistresses in Japan are, or 
were, much common than in the US. I assumed that 
Nodoka's father had a mistress. I assume that Nodoka would determine 
manhood based, at least in part, on 
her father. Basing manhood on Genma would not work.

Thank you for reading this far.
I do hope you enjoyed the story.

Any C&C will be read and answered.

thank you
jeff shelton
[email-masked]      

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com